-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: udisks2
Binary: udisks2, udisks2-btrfs, udisks2-lvm2, udisks2-doc, libudisks2-0, libudisks2-dev, gir1.2-udisks-2.0
Architecture: linux-any all
Version: 2.10.1-11
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>,
Homepage: https://www.freedesktop.org/wiki/Software/udisks
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/utopia-team/udisks2
Vcs-Git: https://salsa.debian.org/utopia-team/udisks2.git
Testsuite: autopkgtest
Testsuite-Triggers: cryptsetup-bin, dosfstools, exfat-fuse, exfatprogs, gir1.2-glib-2.0, kpartx, libatasmart-bin, lvm2, make, mdadm, ntfs-3g, polkitd, python3-dbus, python3-gi, reiserfsprogs, targetcli-fb, xfsprogs
Build-Depends: debhelper-compat (= 13), debhelper (>= 13.11.6), dh-sequence-gir, docbook-xml, docbook-xsl, gtk-doc-tools, gettext (>= 0.19.8), gobject-introspection (>= 1.30), libacl1-dev, libatasmart-dev (>= 0.17), libblockdev-btrfs-dev (>= 3.0), libblockdev-crypto-dev (>= 3.0), libblockdev-dev (>= 3.0), libblockdev-fs-dev (>= 3.0), libblockdev-loop-dev (>= 3.0), libblockdev-lvm-dev (>= 3.0), libblockdev-mdraid-dev (>= 3.0), libblockdev-nvme-dev (>= 3.0), libblockdev-part-dev (>= 3.0), libblockdev-swap-dev (>= 3.0), libgirepository1.0-dev (>= 1.30), libglib2.0-dev (>= 2.68), libgudev-1.0-dev (>= 165), libmount-dev (>= 2.30), libblkid-dev, libpolkit-agent-1-dev (>= 0.102), libpolkit-gobject-1-dev (>= 0.102), libsystemd-dev (>= 209), pkgconf, polkitd, systemd-dev, xsltproc
Build-Depends-Indep: libglib2.0-doc <!nodoc>, policykit-1-doc <!nodoc>
Package-List:
 gir1.2-udisks-2.0 deb introspection optional arch=linux-any
 libudisks2-0 deb libs optional arch=linux-any
 libudisks2-dev deb libdevel optional arch=linux-any
 udisks2 deb admin optional arch=linux-any
 udisks2-btrfs deb admin optional arch=linux-any
 udisks2-doc deb doc optional arch=all profile=!nodoc
 udisks2-lvm2 deb admin optional arch=linux-any
Checksums-Sha1:
 bb88e0ab6d6a44442d0b5f6eca5a2b683cfe6d27 1896207 udisks2_2.10.1.orig.tar.bz2
 3a4ca2a2b1d3689555b233f862bcdc49e434ba19 22988 udisks2_2.10.1-11.debian.tar.xz
Checksums-Sha256:
 b75734ccf602540dedb4068bec206adcb508a4c003725e117ae8f994d92d8ece 1896207 udisks2_2.10.1.orig.tar.bz2
 bb7287c66800d105f9fd401f9c1c59e516e0ea631360e116fb82cc12f18d9c4e 22988 udisks2_2.10.1-11.debian.tar.xz
Files:
 613af9bfea52cde74d2ac34d96de544d 1896207 udisks2_2.10.1.orig.tar.bz2
 a8ef375d21487e7393624f75705c1e36 22988 udisks2_2.10.1-11.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIyBAEBCAAdFiEECbOsLssWnJBDRcxUauHfDWCPItwFAmb17cIACgkQauHfDWCP
Itwwxg/4k6PKsXPpyFQZ8AU9EqFCdirBK9VDhv8540BdiVSSIQdPaeC5P9DfVOVa
XXZocu7s7/HsFvsx4ligYGL9iKFbIWAtc4NKMVlO1DnbN/WvrZ35g1x2KRECkkjM
ohBw2rviKLzeGmhS8t3GrArcIF03Sxx9XnEJ0/iYJAP6gGHmmDgKx4OZQ+Tqf+x4
CqLlBOmlWj32N682wcd/vHotMsbnyOcYH+yBsy3FqkW4VuU9/q4+x0Gy+gqLkkeB
heKK8eOGGEEROkVWEl4J4t2/8mF+FDT0A3S5UJqrUYWw/afZkVx3RYObxoiIW12e
qbv+Bzq4UkYG02jeMAvPO1tcqEsGYJYiUUq5dzjdz3bQqvZ2XJo+AwvP4Rl2Dt29
i0yUxvz2l+Uxx+8q9cOQhSeOA4IRbYZh1qHFD4J2swL56ZGAQ1ZX5M9Wk3cI0xRF
kVFaUJxopY1/OnA9/4YQgrMI4UvbYTF+d/YBT1vabDS8nOlpje3I8o5uqjNzCA5t
GMhs85xssvPPtBQL5PrYjhlRfKIaoayPw/F+dbXdyuWK+d7dltd9m/MjU+UJFGBz
zFec9+85Ybnoi5e6Xah9zrEdyf5W0ARYZToBOt8SmwSr7z5aj8FORhsR0pVXLUeN
inNR+UDFMFKpUEdOgOX1ykCNkCiVtvJ48uFBsqyQgWJ19uJFEw==
=OdE6
-----END PGP SIGNATURE-----
